Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157884 - HWCERT: Dell Inc. Precision WorkStation 670
Summary: HWCERT: Dell Inc. Precision WorkStation 670
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: http://catalog.us.dell.com/cs1/cs1pag...
Whiteboard: Dell Inc.
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 18:31 UTC by Danny Trinh
Modified: 2007-08-22 17:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 06:14:02 UTC


Attachments (Terms of Use)

Description Danny Trinh 2005-05-16 18:31:44 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Dell Inc. 
Model:          Precision WorkStation 670 
Vendor:         Dell
Category:       Desktop/Workstation
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
Precision_WorkStation_670-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/01b0445d71fc8706c7587cd8a6c07390/Precision_WorkStation_670-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    FAILED   NETWORK
10   PASSED   INFO
11   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   NETWORK
3   PASSED   INFO
    PASSED   CDROM
4   PASSED   INFO
5   PASSED   INFO
6   PASSED   INFO
7   PASSED   INFO
8   FAILED   INFO
9   PASSED   INFO

Comment 1 Danny Trinh 2005-05-16 18:37:18 UTC
HW config from Roger:

WS670 x86_64 Hardware Config:

CPU:  2 X Intel(R) Xeon(TM) CPU 3.60GHz

Memory:  16GB Memory 4 X 4GB Dimms

HDD Controller:  On Board SATA Intel Corp. 82801EB (ICH5) SATA Controller (rev 
02)

HDD:  1 X 250GB WDC WD2500JD-75H Rev: 08.0 
      1 X 250GB Maxtor 7Y250M0   Rev: YAR5 X 250GB     

Audio:  Intel Corp. 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller (rev 02) 

Video Card:  nVidia Corporation NV37GL [Quadro FX 330] (rev a2)

NIC:  Ethernet controller: Intel Corp. 82545GM Gigabit Ethernet Controller (rev 
04)

CDROM:  NEC DVD+RW ND-2100AD' '103D' Removable CD-ROM

URL: http://catalog.us.dell.com/cs1/cs1page2.aspx?
br=6&c=us&cs=555&fm=11000&l=en&s=biz


Comment 2 Rogelio Noriega 2005-07-05 19:36:57 UTC
system-config-display will not configure dual head I searched bugzilla and 
found several system-config-disply bugs. Dual head work if xorg.conf is edited 
manually.

Comment 5 Rogelio Noriega 2005-07-06 20:26:39 UTC
Certification for USB, AUDIO and SCSI Storage can be found in Bug 162608 
HWCERT: Precision WorkStation 670

Comment 7 S. Lele 2005-08-08 10:57:17 UTC
Posted @

https://hardware.redhat.com/hwcert/show.cgi?id=162700

...removing from HCL to clear out queue.


Note You need to log in before you can comment on or make changes to this bug.